### Name: ex1
### Title: Cross-hybridisation example
### Aliases: ex1 ex2 ex3
### Keywords: datasets

### ** Examples


   data(ex1)
   data(ex2)
   data(ex3)

   plotExample(ex1)
   plotExample(ex2)
   plotExample(ex3)

## see also the vignette



